CRAN Package Check Results for Package adaptiveGPCA

Last updated on 2018-02-22 01:49:35 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.1 10.00 185.58 195.58 OK
r-devel-linux-x86_64-debian-gcc 0.1.1 12.15 166.42 178.57 OK
r-devel-windows-ix86+x86_64 0.1.1 32.00 198.00 230.00 OK
r-patched-linux-x86_64 0.1.1 12.16 207.93 220.09 OK
r-patched-solaris-x86 0.1.1 385.50 OK
r-release-linux-x86_64 0.1.1 12.54 204.86 217.40 OK
r-release-windows-ix86+x86_64 0.1.1 35.00 267.00 302.00 OK
r-release-osx-x86_64 0.1.1 ERROR
r-oldrel-windows-ix86+x86_64 0.1.1 24.00 202.00 226.00 OK
r-oldrel-osx-x86_64 0.1.1 OK

Check Details

Version: 0.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘phyloseq’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64